2019-12-10 19:50 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000679Spring engineGeneralpublic2007-11-19 13:15
ReporterLicho 
Assigned Totvo 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000679: Aircraft flares are not working
DescriptionFlares are not working no matter what settings are used.
Also they are never drawn despite Draw method containing code to display them.
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
+Relationships

-Notes

~0001450

tvo (reporter)

Fixed now (r4835), thanks for reporting.

* Fixed FlareProjectile. ( '?:' is lower priority then '+', so
  deathFrame was calculated incorrectly, so the flare projectile was
  always removed after one Update.)
+Notes

-Issue History
Date Modified Username Field Change
2007-11-12 23:19 Licho New Issue
2007-11-19 13:14 tvo Status new => assigned
2007-11-19 13:14 tvo Assigned To => tvo
2007-11-19 13:15 tvo Status assigned => resolved
2007-11-19 13:15 tvo Resolution open => fixed
2007-11-19 13:15 tvo Note Added: 0001450
+Issue History